form[name=domainLookup] {
	text-align: center;
}

form[name=domainLookup]>h1 {
	padding-top: 90px;
	margin-top: 0px;
}

form[name=domainLookup]>input[name=domainQuery], form[name=domainLookup]>input[type=submit] {
	display: inline-block;
	line-height: 50px;
	border: 0px;
	background-color: #00D1DF;
	color: white;
	width: 500px;
	font-size: 16pt;
	padding: 5px 10px 5px 10px;
}

form[name=domainLookup]>input[type=submit] {
	width: 80px;
	background-color: #F35A52;
	cursor: pointer;
}

.whatsGoodDomain {
	margin-top: 100px;
	padding: 80px 25% 80px 25%;
	background-color: #F4F4F4;
	background-image: url(../images/header_shadow.png);
	background-position: left top;
	background-repeat: repeat-x;
}

.whatsGoodDomain>h1 {
	font-size: 30pt;
}

.whatsGoodDomain>p {
	font-size: 18pt;
}

.whatsGoodDomain>img {
	float: right;
	margin: -40px 0px 20px 20px;
}

h1.results {
	text-align: center;
	font-size: 28pt;
	color: #0055CD;
}

.domainLookupResults {
	border-spacing: 0px;
	border-collapse: separate;
	width: 100%;
	margin-top: 50px;
}

.domainLookupResults tbody tr:hover>td {
	background-color: #FFEDBB;
	border-bottom: 1px solid #FFB803;
}

.domainLookupResults tbody tr:hover>td.gutter {
	color: #333;
}

.domainLookupResults td {
	line-height: 50px;
	padding: 5px;
	border-bottom: 1px solid #F3F3F3;
}

.domainLookupResults thead tr {
}

.domainLookupResults thead td {
	line-height: normal;
	border-bottom: 2px solid #9C9C9C;
	font-weight: 400;
}

.domainLookupResults td.gutter {
	text-align: center;
	color: #C0C0C0;
}

.domainLookupResults td.domain {
	text-align: left;
}

.domainLookupResults td.domain>span {
	font-weight: 400;
	color: #00A9EF;
}

.domainLookupResults td.status {
	text-align: center;
}

.domainLookupResults td.status.available {
	font-weight: 600;
	color: #008000;
}

.domainLookupResults td.min {
	text-align: center;
}

.domainLookupResults td.max {
	text-align: center;
}

.domainsContact {
	width: 350px;
	float: left;
}

.domainsContact>h1 {
	margin-top: 70px;
}

.contactForm {
	background-color: #732BAC;
	color: white;
	float: left;
	padding: 30px;
	margin: 40px 0px 40px 40px;
}

.contactForm a {
	color: white;
}